.our-dermatologists {
  padding: 100px 20px;
}

.our-dermatologists .inner-wrap {
  width: 100%;
  max-width: 1120px;
  margin: 0 auto;
}
.our-dermatologists .inner-wrap .top-text {
  margin-bottom: 60px;
}
.our-dermatologists .inner-wrap .top-text > h2 {
  color: #000;
  text-align: center;
  font-family: "Avenir Next";
  font-size: 42px;
  font-weight: 400;
  line-height: 50px;
  
}
.our-dermatologists .inner-wrap .details-wrap h4 {
  color: #000;
  font-family: "Avenir Next";
  font-size: 28px;
  font-weight: 500;
  line-height: 36px; 
  text-align: center;
  margin-bottom: 6px;
}
.our-dermatologists .inner-wrap .details-wrap > label {
  display: block;
  color: #7F7F7F;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.our-dermatologists .inner-wrap .details-wrap .btn-bio {
  padding: 16px 32px;
  border-radius: 200px;
  background: #F1E1AB;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.72px;
  text-transform: uppercase;
  color: #000;
  margin: 0 auto;
  margin-top: 24px;
  width: fit-content;
  transition: all ease-in 200ms;
  font-family: 'Noto Sans', sans-serif;
}
.our-dermatologists .inner-wrap .details-wrap .btn-bio:hover {
  background: #000;
  color: #fff;
}
.our-dermatologists .inner-wrap .details-wrap .btn-bio:active {
  background: #808080;
}
.our-dermatologists .inner-wrap .details-wrap .btn-bio svg path {
  transition: all ease-in 200ms;
}
.our-dermatologists .inner-wrap .details-wrap .btn-bio:hover svg path {
  fill:#fff;
}

.our-dermatologists .inner-wrap .repeater-wrap {
  display: flex;
  gap: 100px;
  flex-wrap: wrap;
  justify-content: center;
}

.our-dermatologists .inner-wrap .repeater-wrap .repeater-inner-wrap {
  width: 100%;
  max-width: 400px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}


@media screen and (max-width: 767px) {
  .our-dermatologists {
    padding: 40px 20px;
  }
  .our-dermatologists .inner-wrap .repeater-wrap {
    gap: 24px;
  }
  .our-dermatologists .inner-wrap .top-text {
    margin-bottom: 32px;
  }
  .our-dermatologists .inner-wrap .details-wrap .btn-bio {
    width: 100%;
  }
  .our-dermatologists .inner-wrap .top-text > h2 {
    font-size: 36px;
    line-height: 44px;
  }
  .our-dermatologists .inner-wrap .repeater-wrap .repeater-inner-wrap {
    gap: 12px;
  }
  .our-dermatologists .inner-wrap .repeater-wrap .repeater-inner-wrap img{
    max-width: 295px;
    margin: 0 auto;
  }
  .our-dermatologists .inner-wrap .details-wrap h4 {
    font-size: 26px;
    line-height: 34px;
  }
}